CentOS6.9 Yum Installer not working

General support questions
Rillix
Posts: 1
Joined: 2017/09/06 11:12:59

CentOS6.9 Yum Installer not working

Postby Rillix » 2017/09/06 11:25:14

Unfortunately I've been thrown in at the deep end with this and my skills using PUTTY are quite limited.

I have taken over a website for the company I work for and it would appear its full of issues.

The Plesk version is 12.0.18 and cannot be updated because the yum installer appears to be corrupted.

As soon as I use Plesk to update it throws back the error "The Yum utility failed to install the required packages."

Using a bit of ftp software I can't see any of the folders where yum would be installed.

Is there a somewhat straight forward way of re-installing yum, so I can add the packages required for the Plesk update to 17.5.3

I can post up and results/logs from commands if needed. As a front end designer I'm honestly not confident in running commands without really knowing what I should be doing using random guides found over the internet.

Hopefully its not to hard and someone is able to help me out.

Cheers

gerald_clark
Posts: 10642
Joined: 2005/08/05 15:19:54
Location: Northern Illinois, USA

Re: CentOS6.9 Yum Installer not working

Postby gerald_clark » 2017/09/06 12:33:23

Plesk is a commercial package with paid support.
Plesk replaces CentOS packages with its own.
You need to use Plesk support.